{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "nicothekid:craft_x_glow_berry_pie_x_fire_bird_egg"
    },
    "priority": 6,
    "tags": [
      "crafting_table"
    ],
    "ingredients": [
      {
        "item": "minecraft:glow_berries",
        "count": 2
      },
      {
        "item": "minecraft:sugar"
      },
      {
        "item": "nicothekid:fire_bird_egg"
      }
    ],
    "result": {
      "item": "nicothekid:glow_berry_pie",
      "count": 1
    }
  }
}
